On 2015-08-17 11:25:41, David Woodhouse wrote:
> On Mon, 2015-08-17 at 11:22 -0700, Jordan Justen wrote:
> > Can't you use an elf-based GCC4.9 with the GCC49 toolchain instead?
> 
> Not for testing LLP64, no.

How/who is this helping?

> > I'm not sure it makes sense to 'upgrade' the UNIXGCC toolchain to be
> > based on GCC 4.9 rather than 4.3. I think GCC 4.3 was implicitly part
> > of the definition of the UNIXGCC toolchain. (Well, maybe explicitly if
> > you count the comment in tools_def :) This is why I'd rather deprecate
> > it as a toolchain, and use the GCC4X toolchains instead.
> 
> Or kill UNIXGCC and replace it with MINGWGCC so the historical baggage
> is lost.

Maybe MINGW49. But, please not before we figure out how to actually
deprecate toolchains. :)

By 'figure out', I mean get to the point where we are okay with
actually deprecating toolchains.

-Jordan
_______________________________________________
edk2-devel mailing list
edk2-devel@lists.01.org
https://lists.01.org/mailman/listinfo/edk2-devel

Reply via email to